Search Results for tag "red"

RedShift V3 Requires Restart

RedShift V3 will no longer be supported, please update to V4.
See description for link or use the addon search.

Rated 5 out of 5 stars (598)
5 users

RedShift V4 Requires Restart

Version 4 of the Shift Themes. Following a development period of several months, Redshift V4 is designed for use with Firefox 4.0 - 44.* or whenever Mozilla decides to stop changing the version number.

Rated 5 out of 5 stars (31)
4 users

Reddish Requires Restart

A dark, red & glassy Firefox 4 theme.

Rated 4 out of 5 stars (23)
0 users